Subject: RE: [PWE3] MPLS PID

From: Shahram Davari <[email-masked]>
Date: Tue, 1 Apr 2003 11:27:18 -0800

>         No, the point is that there are lots of ways around the ECMP
>problem, as is evident from the fact that most vendors do ECMP
>differently from everyone else.  What seems clear to me is that
>through the use of a PID in the PWE header we can clearly
>identify what is in the packet regardless of these mechanisms.

Are you saying you are OK with a generic PID to be added to the PW
even though the value 2 & 4 may be used for other purposes than IPv4/6?
If so then I retract my comment, but if not so, then I wonder what
"regardless of mechanism" means?

-Shahram

>         --Tom